DeepScan - Bug #901
Feature # 868 (Open): Admin site
Feature # 871 (Open): [Admin] User management

Feature # 893 (Open): [Admin] [User] Test

[Admin] [User] Khéng c6 user duoc chon button 1000 van enable

01/09/2025 06:50 AM - Nguyén Tra

Status: Resolved Start date: 01/09/2025
Priority: Normal Due date:

Assignee: duc tran % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://admin.deepscan.dt-solution.com/users

0 Cac budc tai hién:
1. Tai man hinh user
2. Chon user x6a thanh céng

0 Két qua hién tai:
2. Khong c6 user dugc chon button 0000 van enable

0 Két qua mong mudn:
2. Button 0000 chi enable khi cé checkbox dugc chon

History

#1 - 01/09/2025 06:50 AM - Nguyén Tra
- File 2.mp4 added

#2 - 01/10/2025 03:48 AM - Duy Nguyen

- Status changed from Open to Implemented

#3 - 01/10/2025 08:08 AM - Duy Nguyen

- Status changed from Implemented to Deployed

#4 - 01/10/2025 08:08 AM - Duy Nguyen
- Assignee changed from Duy Nguyen to Nguyén Tra

#5 - 01/10/2025 08:27 AM - Nguyén Tra
- Status changed from Deployed to Resolved

#6 - 01/10/2025 08:28 AM - Nguyén Tra

- Assignee changed from Nguyén Tra to duc tran

Files

2.mp4 176 KB
